
/* Class = "NSMenu"; title = "Úpravy"; ObjectID = "4"; */
"4.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "O aplikaci %%app%%"; ObjectID = "25"; */
"25.title" = "O aplikaci %%app%%";

/* Class = "NSMenuItem"; title = "Úpravy"; ObjectID = "96"; */
"96.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "Vybrat vše"; ObjectID = "101"; */
"101.title" = "Vybrat vše";

/* Class = "NSMenuItem"; title = "Doplnit"; ObjectID = "108"; */
"108.title" = "Doplnit";

/* Class = "NSMenuItem"; title = "Vložit"; ObjectID = "112"; */
"112.title" = "Vložit";

/* Class = "NSMenu"; title = "Úpravy"; ObjectID = "119"; */
"119.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "Kopírovat"; ObjectID = "120"; */
"120.title" = "Kopírovat";

/* Class = "NSMenuItem"; title = "Vyjmout"; ObjectID = "124"; */
"124.title" = "Vyjmout";

/* Class = "NSMenuItem"; title = "Formát"; ObjectID = "150"; */
"150.title" = "Formát";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Vložit styl"; ObjectID = "152"; */
"152.title" = "Vložit styl";

/* Class = "NSMenuItem"; title = "Podtržené"; ObjectID = "154"; */
"154.title" = "Podtržené";

/* Class = "NSMenuItem"; title = "Zarovnat na střed"; ObjectID = "155"; */
"155.title" = "Zarovnat na střed";

/* Class = "NSMenu"; title = "Formát"; ObjectID = "156"; */
"156.title" = "Formát";

/* Class = "NSMenuItem"; title = "Zarovnat doleva"; ObjectID = "157"; */
"157.title" = "Zarovnat doleva";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Písmo"; ObjectID = "159"; */
"159.title" = "Písmo";

/* Class = "NSMenuItem"; title = "Kurzíva"; ObjectID = "161"; */
"161.title" = "Kurzíva";

/* Class = "NSMenuItem"; title = "Převést na formát RTF"; ObjectID = "162"; */
"162.title" = "Převést na formát RTF";

/* Class = "NSMenuItem"; title = "Tučné"; ObjectID = "163"; */
"163.title" = "Tučné";

/* Class = "NSMenuItem"; title = "Zarovnat doprava"; ObjectID = "164"; */
"164.title" = "Zarovnat doprava";

/* Class = "NSMenu"; title = "Písmo"; ObjectID = "165"; */
"165.title" = "Písmo";

/* Class = "NSMenuItem"; title = "Kopírovat pravítko"; ObjectID = "167"; */
"167.title" = "Kopírovat pravítko";

/* Class = "NSMenuItem"; title = "Kopírovat styl"; ObjectID = "168"; */
"168.title" = "Kopírovat styl";

/* Class = "NSMenuItem"; title = "Zobrazit pravítko"; ObjectID = "169"; */
"169.title" = "Zobrazit pravítko";

/* Class = "NSMenuItem"; title = "Vložit pravítko"; ObjectID = "171"; */
"171.title" = "Vložit pravítko";

/* Class = "NSMenuItem"; title = "Zobrazit písma"; ObjectID = "172"; */
"172.title" = "Zobrazit písma";

/* Class = "NSMenuItem"; title = "Účaří"; ObjectID = "239"; */
"239.title" = "Účaří";

/* Class = "NSMenu"; title = "Účaří"; ObjectID = "241"; */
"241.title" = "Účaří";

/* Class = "NSMenuItem"; title = "Výchozí"; ObjectID = "242"; */
"242.title" = "Výchozí";

/* Class = "NSMenuItem"; title = "Ligatura"; ObjectID = "243"; */
"243.title" = "Ligatura";

/* Class = "NSMenuItem"; title = "Vše"; ObjectID = "244"; */
"244.title" = "Vše";

/* Class = "NSMenu"; title = "Ligatura"; ObjectID = "246"; */
"246.title" = "Ligatura";

/* Class = "NSMenuItem"; title = "Vyrovnání"; ObjectID = "247"; */
"247.title" = "Vyrovnání";

/* Class = "NSMenuItem"; title = "Výchozí"; ObjectID = "248"; */
"248.title" = "Výchozí";

/* Class = "NSMenu"; title = "Vyrovnání"; ObjectID = "250"; */
"250.title" = "Vyrovnání";

/* Class = "NSMenuItem"; title = "Volnější"; ObjectID = "251"; */
"251.title" = "Volnější";

/* Class = "NSMenuItem"; title = "Těsnější"; ObjectID = "252"; */
"252.title" = "Těsnější";

/* Class = "NSMenuItem"; title = "Výchozí"; ObjectID = "253"; */
"253.title" = "Výchozí";

/* Class = "NSMenuItem"; title = "Žádná"; ObjectID = "254"; */
"254.title" = "Žádná";

/* Class = "NSMenuItem"; title = "Zvýšit"; ObjectID = "255"; */
"255.title" = "Zvýšit";

/* Class = "NSMenuItem"; title = "Snížit"; ObjectID = "256"; */
"256.title" = "Snížit";

/* Class = "NSMenuItem"; title = "Žádné"; ObjectID = "262"; */
"262.title" = "Žádné";

/* Class = "NSMenuItem"; title = "Soubor"; ObjectID = "274"; */
"274.title" = "Soubor";

/* Class = "NSMenuItem"; title = "Otevřít…"; ObjectID = "276"; */
"276.title" = "Otevřít…";

/* Class = "NSMenuItem"; title = "Vrátit se k uloženému"; ObjectID = "277"; */
"277.title" = "Vrátit se k uloženému";

/* Class = "NSMenuItem"; title = "Nový"; ObjectID = "278"; */
"278.title" = "Nový";

/* Class = "NSMenu"; title = "Soubor"; ObjectID = "279"; */
"279.title" = "Soubor";

/* Class = "NSMenuItem"; title = "Uložit jako…"; ObjectID = "281"; */
"281.title" = "Uložit jako…";

/* Class = "NSMenuItem"; title = "Uložit"; ObjectID = "283"; */
"283.title" = "Uložit";

/* Class = "NSMenuItem"; title = "Uložit vše"; ObjectID = "284"; */
"284.title" = "Uložit vše";

/* Class = "NSMenuItem"; title = "Hledat"; ObjectID = "310"; */
"310.title" = "Hledat";

/* Class = "NSMenuItem"; title = "Hledat…"; ObjectID = "311"; */
"311.title" = "Hledat…";

/* Class = "NSMenuItem"; title = "Hledat další"; ObjectID = "312"; */
"312.title" = "Hledat další";

/* Class = "NSMenuItem"; title = "Hledat předchozí"; ObjectID = "314"; */
"314.title" = "Hledat předchozí";

/* Class = "NSMenuItem"; title = "Zobrazit výběr"; ObjectID = "315"; */
"315.title" = "Zobrazit výběr";

/* Class = "NSMenuItem"; title = "Hledat výběr"; ObjectID = "316"; */
"316.title" = "Hledat výběr";

/* Class = "NSMenu"; title = "Hledat"; ObjectID = "317"; */
"317.title" = "Hledat";

/* Class = "NSMenuItem"; title = "Zobrazit barvy"; ObjectID = "372"; */
"372.title" = "Zobrazit barvy";

/* Class = "NSMenuItem"; title = "Horní index"; ObjectID = "375"; */
"375.title" = "Horní index";

/* Class = "NSMenuItem"; title = "Dolní index"; ObjectID = "376"; */
"376.title" = "Dolní index";

/* Class = "NSMenuItem"; title = "Zalomit podle stránky"; ObjectID = "381"; */
"381.title" = "Zalomit podle stránky";

/* Class = "NSMenuItem"; title = "Tisknout…"; ObjectID = "399"; */
"399.title" = "Tisknout…";

/* Class = "NSMenuItem"; title = "Vzhled stránky…"; ObjectID = "406"; */
"406.title" = "Vzhled stránky…";

/* Class = "NSMenuItem"; title = "Zavřít"; ObjectID = "419"; */
"419.title" = "Zavřít";

/* Class = "NSMenuItem"; title = "Povolit dělení slov"; ObjectID = "422"; */
"422.title" = "Povolit dělení slov";

/* Class = "NSMenuItem"; title = "Zarovnat do bloku"; ObjectID = "424"; */
"424.title" = "Zarovnat do bloku";

/* Class = "NSMenuItem"; title = "Odvolat akci"; ObjectID = "451"; */
"451.title" = "Odvolat akci";

/* Class = "NSMenuItem"; title = "Opakovat akci"; ObjectID = "452"; */
"452.title" = "Opakovat akci";

/* Class = "NSMenuItem"; title = "Otevřít poslední položku"; ObjectID = "459"; */
"459.title" = "Otevřít poslední položku";

/* Class = "NSMenu"; title = "Otevřít poslední položku"; ObjectID = "460"; */
"460.title" = "Otevřít poslední položku";

/* Class = "NSMenuItem"; title = "Vyprázdnit nabídku"; ObjectID = "461"; */
"461.title" = "Vyprázdnit nabídku";

/* Class = "NSMenuItem"; title = "Okno"; ObjectID = "474"; */
"474.title" = "Okno";

/* Class = "NSMenu"; title = "Okno"; ObjectID = "475"; */
"475.title" = "Okno";

/* Class = "NSMenuItem"; title = "Převést vše do popředí"; ObjectID = "476"; */
"476.title" = "Převést vše do popředí";

/* Class = "NSMenuItem"; title = "Minimalizovat"; ObjectID = "477"; */
"477.title" = "Minimalizovat";

/* Class = "NSMenuItem"; title = "Přepnout velikost"; ObjectID = "478"; */
"478.title" = "Přepnout velikost";

/* Class = "NSMenu"; title = "Pravopis a gramatika"; ObjectID = "491"; */
"491.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Pravopis a gramatika"; ObjectID = "493"; */
"493.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Zobrazit pravopis a gramatiku"; ObjectID = "494"; */
"494.title" = "Zobrazit pravopis a gramatiku";

/* Class = "NSMenuItem"; title = "Zkontrolovat dokument"; ObjectID = "496"; */
"496.title" = "Zkontrolovat dokument";

/* Class = "NSMenuItem"; title = "Kontrolovat pravopis při psaní"; ObjectID = "498"; */
"498.title" = "Kontrolovat pravopis při psaní";

/* Class = "NSMenuItem"; title = "Předvolby…"; ObjectID = "501"; */
"501.title" = "Předvolby…";

/* Class = "NSMenu"; title = "Služby"; ObjectID = "503"; */
"503.title" = "Služby";

/* Class = "NSMenuItem"; title = "Služby"; ObjectID = "504"; */
"504.title" = "Služby";

/* Class = "NSMenuItem"; title = "Skrýt %%app%%"; ObjectID = "505"; */
"505.title" = "Skrýt %%app%%";

/* Class = "NSMenuItem"; title = "Ukončit %%app%%"; ObjectID = "508"; */
"508.title" = "Ukončit %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Skrýt ostatní"; ObjectID = "515"; */
"515.title" = "Skrýt ostatní";

/* Class = "NSMenuItem"; title = "Zobrazit vše"; ObjectID = "517"; */
"517.title" = "Zobrazit vše";

/* Class = "NSMenuItem"; title = "Nápověda"; ObjectID = "524"; */
"524.title" = "Nápověda";

/* Class = "NSMenuItem"; title = "Nápověda pro %%app%%"; ObjectID = "525"; */
"525.title" = "Nápověda pro %%app%%";

/* Class = "NSMenu"; title = "Nápověda"; ObjectID = "526"; */
"526.title" = "Nápověda";

/* Class = "NSMenuItem"; title = "Tvary znaků"; ObjectID = "529"; */
"529.title" = "Tvary znaků";

/* Class = "NSMenu"; title = "Tvary znaků"; ObjectID = "530"; */
"530.title" = "Tvary znaků";

/* Class = "NSMenuItem"; title = "Tradiční forma"; ObjectID = "531"; */
"531.title" = "Tradiční forma";

/* Class = "NSMenuItem"; title = "Zabránit úpravám"; ObjectID = "534"; */
"534.title" = "Zabránit úpravám";

/* Class = "NSMenuItem"; title = "Řeč"; ObjectID = "537"; */
"537.title" = "Řeč";

/* Class = "NSMenu"; title = "Řeč"; ObjectID = "538"; */
"538.title" = "Řeč";

/* Class = "NSMenuItem"; title = "Spustit předčítání"; ObjectID = "539"; */
"539.title" = "Spustit předčítání";

/* Class = "NSMenuItem"; title = "Zastavit předčítání"; ObjectID = "541"; */
"541.title" = "Zastavit předčítání";

/* Class = "NSMenuItem"; title = "Větší"; ObjectID = "543"; */
"543.title" = "Větší";

/* Class = "NSMenuItem"; title = "Menší"; ObjectID = "544"; */
"544.title" = "Menší";

/* Class = "NSMenuItem"; title = "Smazat"; ObjectID = "575"; */
"575.title" = "Smazat";

/* Class = "NSMenuItem"; title = "Obrysové"; ObjectID = "578"; */
"578.title" = "Obrysové";

/* Class = "NSMenuItem"; title = "Styly…"; ObjectID = "581"; */
"581.title" = "Styly…";

/* Class = "NSMenuItem"; title = "Vložit a použít styl"; ObjectID = "584"; */
"584.title" = "Vložit a použít styl";

/* Class = "NSMenuItem"; title = "Zobrazit vlastnosti"; ObjectID = "588"; */
"588.title" = "Zobrazit vlastnosti";

/* Class = "NSMenuItem"; title = "Rozestupy…"; ObjectID = "594"; */
"594.title" = "Rozestupy…";

/* Class = "NSMenuItem"; title = "Zalomení řádku"; ObjectID = "597"; */
"597.title" = "Zalomení řádku";

/* Class = "NSMenu"; title = "Vložit"; ObjectID = "598"; */
"598.title" = "Vložit";

/* Class = "NSMenuItem"; title = "Vložit"; ObjectID = "599"; */
"599.title" = "Vložit";

/* Class = "NSMenuItem"; title = "Zalomení odstavce"; ObjectID = "600"; */
"600.title" = "Zalomení odstavce";

/* Class = "NSMenuItem"; title = "Zalomení stránky"; ObjectID = "601"; */
"601.title" = "Zalomení stránky";

/* Class = "NSMenuItem"; title = "Odkaz…"; ObjectID = "613"; */
"613.title" = "Odkaz…";

/* Class = "NSMenuItem"; title = "Kontrolovat gramatiku a pravopis"; ObjectID = "626"; */
"626.title" = "Kontrolovat gramatiku a pravopis";

/* Class = "NSMenuItem"; title = "Záměny"; ObjectID = "629"; */
"629.title" = "Záměny";

/* Class = "NSMenu"; title = "Záměny"; ObjectID = "630"; */
"630.title" = "Záměny";

/* Class = "NSMenuItem"; title = "Automatické odkazy"; ObjectID = "631"; */
"631.title" = "Automatické odkazy";

/* Class = "NSMenuItem"; title = "Inteligentní uvozovky"; ObjectID = "632"; */
"632.title" = "Inteligentní uvozovky";

/* Class = "NSMenuItem"; title = "Inteligentní kopírování/vkládání"; ObjectID = "633"; */
"633.title" = "Inteligentní kopírování/vkládání";

/* Class = "NSMenuItem"; title = "Vybrat řádek…"; ObjectID = "643"; */
"643.title" = "Vybrat řádek…";

/* Class = "NSMenuItem"; title = "Nový dokument"; ObjectID = "648"; */
"648.title" = "Nový dokument";

/* Class = "NSMenuItem"; title = "Velikost písmen"; ObjectID = "654"; */
"654.title" = "Velikost písmen";

/* Class = "NSMenu"; title = "Velikost písmen"; ObjectID = "655"; */
"655.title" = "Velikost písmen";

/* Class = "NSMenuItem"; title = "Převést na velká písmena"; ObjectID = "656"; */
"656.title" = "Převést na velká písmena";

/* Class = "NSMenuItem"; title = "Inteligentní pomlčky"; ObjectID = "657"; */
"657.title" = "Inteligentní pomlčky";

/* Class = "NSMenuItem"; title = "Nahrazení textu"; ObjectID = "658"; */
"658.title" = "Nahrazení textu";

/* Class = "NSMenuItem"; title = "Automaticky opravovat pravopis"; ObjectID = "662"; */
"662.title" = "Automaticky opravovat pravopis";

/* Class = "NSMenuItem"; title = "Převést na malá písmena"; ObjectID = "664"; */
"664.title" = "Převést na malá písmena";

/* Class = "NSMenuItem"; title = "Velká počáteční písmena"; ObjectID = "665"; */
"665.title" = "Velká počáteční písmena";

/* Class = "NSMenuItem"; title = "Zobrazit záměny"; ObjectID = "670"; */
"670.title" = "Zobrazit záměny";

/* Class = "NSMenuItem"; title = "Exportovat jako PDF…"; ObjectID = "674"; */
"674.title" = "Exportovat jako PDF…";

/* Class = "NSMenuItem"; title = "Seznam…"; ObjectID = "676"; */
"676.title" = "Seznam…";

/* Class = "NSMenuItem"; title = "Tabulka…"; ObjectID = "677"; */
"677.title" = "Tabulka…";

/* Class = "NSMenuItem"; title = "Přiložit soubory…"; ObjectID = "678"; */
"678.title" = "Přiložit soubory…";

/* Class = "NSMenuItem"; title = "Datové detektory"; ObjectID = "782"; */
"782.title" = "Datové detektory";

/* Class = "NSMenuItem"; title = "Směr psaní"; ObjectID = "786"; */
"786.title" = "Směr psaní";

/* Class = "NSMenu"; title = "Směr psaní"; ObjectID = "787"; */
"787.title" = "Směr psaní";

/* Class = "NSMenuItem"; title = "Odstavec"; ObjectID = "788"; */
"788.title" = "Odstavec";

/* Class = "NSMenuItem"; title = "\tVýchozí"; ObjectID = "789"; */
"789.title" = "\tVýchozí";

/* Class = "NSMenuItem"; title = "\tZleva doprava"; ObjectID = "790"; */
"790.title" = "\tZleva doprava";

/* Class = "NSMenuItem"; title = "\tZprava doleva"; ObjectID = "791"; */
"791.title" = "\tZprava doleva";

/* Class = "NSMenuItem"; title = "Výběr"; ObjectID = "793"; */
"793.title" = "Výběr";

/* Class = "NSMenuItem"; title = "\tVýchozí"; ObjectID = "797"; */
"797.title" = "\tVýchozí";

/* Class = "NSMenuItem"; title = "\tZleva doprava"; ObjectID = "798"; */
"798.title" = "\tZleva doprava";

/* Class = "NSMenuItem"; title = "\tZprava doleva"; ObjectID = "799"; */
"799.title" = "\tZprava doleva";

/* Class = "NSMenuItem"; title = "Hledat a nahradit…"; ObjectID = "816"; */
"816.title" = "Hledat a nahradit…";

/* Class = "NSMenuItem"; title = "Svislé uspořádání"; ObjectID = "818"; */
"818.title" = "Svislé uspořádání";

"CustomizeToolbar" = "Upravit panel nástrojů…";

"HideToolbar" = "Skrýt panel nástrojů";

"View" = "Zobrazení";

"AboutApp" = "O aplikaci %%app%%";

"AppHelp" = "Nápověda pro %%app%%";

"HideApp" = "Skrýt %%app%%";

"QuitApp" = "Ukončit %%app%%";
